events.listen("recipes", function (e) {
  e.shaped(item.of("tconstruct:pattern", 16), ["ABA", "BCB", "ABA"], {
    A: "immersiveengineering:treated_wood_horizontal",
    B: "immersiveengineering:stick_treated",
    C: "minecraft:paper",
  });
});
